.container
  width: 100%
  height: 100%

.active
  border-bottom: 2px solid #1175b4
  color: #1175b4

.disabled
  color: #575c5f

.dashboard-container
  padding: 25px
  box-sizing: border-box

  .dashboard-container__title
    color: #4e4e4ef0
    text-align: center
    font-size: 3em

.tab-container
  display: flex
  flex-direction: row
  justify-content: center

  .tab-container__child
    padding: 10px
    margin: 5px
    cursor: pointer

  .tab-container__title
    font-size: 1.4em

.dashboard-container__tab-panel
  padding: 25px
